@charset 'UTF-8';



*{margin:0;padding:0;list-style:none;zoom:1;}
body{
	background:#ｆｆｆｆｆｆ url(http://doublefacelabel.com/df.jpg) ;
	margin:0px auto;
	text-align:center;
}
a{
	color:#008347;
}
a:hover{
	color:#119458;
}
#wrap{
	background:#ffffff url(http://doublefacelabel.com/df.jpg) no-repeat;
	margin:0px auto;
	width:960px;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
}
#head{
	width:100%;
	height135px;
}
#body{
	width:100%;
}
#contents{
	float:right;
	width:740px;
	text-align:center;
	margin-top:8px;
}
#menu{
	margin-top:16px;
	float:left;
	width:210px;
	overflow:hidden;
	text-align:left;
}
#foot{
	width:100%;
	height:30px;
	background:url(http://doublefacelabel.com/img/foot.gif);
	clear:both;
}



h1 a{
	display:block;
	width:100%;
	height:100px;
}
a span,span.description{
	display:none;
}
#headmenu{
	margin-top:5px;
	width:100%;
	text-align:left;
}
	#headmenu li{
		float:left;
	}
	#headmenu li.rss{
		float:right;
	}
		#headmenu li a:hover{
			filter: alpha(opacity=80);
			-moz-opacity:0.80;
			opacity:0.80;
		}
		#headmenu li a.top{
			width:148px;
			height:30px;
			display:block;
			background:url(http://doublefacelabel.com/img/hmenu_top.jpg) no-repeat;
		}
		#headmenu li a.guide{
			width:148px;
			height:30px;
			display:block;
			background:url(http://doublefacelabel.com/img/hmenu_information.jpg) no-repeat;
		}
		#headmenu li a.artist{
			width:148px;
			height:30px;
			display:block;
			background:url(http://doublefacelabel.com/img/hmenu_artistblog.jpg) no-repeat;
		}
		#headmenu li a.inquiry{
			width:148px;
			height:30px;
			display:block;
			background:url(http://doublefacelabel.com/img/hmenu_inquiry.jpg) no-repeat;
		}
		#headmenu li a.link{
			width:148px;
			height:30px;
			display:block;
			background:url(http://doublefacelabel.com/img/hmenu_link.jpg) no-repeat;
		}
		#headmenu li.rss a.rss{
			width:210px;
			height:30px;
			display:block;
			background:url(http://doublefacelabel.com/img/RSS.jpg) no-repeat;
		}



#subcontents{
	margin-bottom:10px;
}
#subcontents .special{
	margin:8px 0px;
	width:740px;
	height:135px;
	font-size:0px;
	line-height:0px;
}
	#subcontents .special li.left{
		width:365px;
		text-align:left;
		float:left;
	}
	#subcontents .special li.right{
		width:365px;
		text-align:center;
		float:right;
	}
		#subcontents .special li a{
			display:block;
			margin:0px auto;
		}
		#subcontents .special li.left a{
			background:url(http://doublefacelabel.com/%E3%81%A8%E3%82%82CD%E3%83%90%E3%83%8A%E3%83%BC.gif);
			width:365px;
			height:180px;
		}
		#subcontents .special li.right a{
			background:url(http://doublefacelabel.com/%E3%81%A8%E3%82%82CD%E3%83%90%E3%83%8A%E3%83%BC.gif)no-repeat;
			width:365px;
			height:180px;
		}
		#subcontents .special li.seo a{background:url(http://doublefacelabel.com/img/special_seo.gif);}



#contents h2{
	width:740px;
	height:30px;
	clear:both;
	margin:0px;
	padding:0px;
	background:url(http://doublefacelabel.com/img/title_bg.gif);
	color:#ffffff;
	font-weight:900;
	font-size:12px;
	text-indent:19px;
	line-height:30px;
	text-align:left;
}
	#contents h2 a{
		display:block;
		width:740px;
		height:30px;
		color:#ffffff;
		text-align:left;
		font-size:12px;
		text-indent:19px;
		line-height:30px;
		text-decoration:none;
		font-weight:900;
	}
	#contents h2.news a{background:url(http://doublefacelabel.com/img/title_whatsnew.jpg);}
	#contents h2.artist a{background:url(http://doublefacelabel.com/img/title_artist.jpg);}
	#contents h2.releasecd a{background:url(http://doublefacelabel.com/img/title_cd.jpg);}
	
	#contents h2.blog a{background:url(http://doublefacelabel.com/img/title_blog.jpg);}
	#contents h2.categorylabel{font-size:20px;background:url(http://doublefacelabel.com/img/title_category.jpg);height:40px;margin-bottom:10px;line-height:40px;text-indent:35px;}
#contents div.article{
	background:url(http://doublefacelabel.com/img/article_body.gif) repeat-y;
	margin-bottom:10px;
}
	#contents div.article div.head{
		background:url(http://doublefacelabel.com/img/article_head.gif) no-repeat top;
	}
	#contents div.article div.foot{
		background:url(http://doublefacelabel.com/img/article_foot.gif) no-repeat bottom;
	}
	#contents div.article div.body{
		padding-top:10px;
		padding-bottom:10px;
		padding-left:10px;
		padding-right:10px;
		text-align:left;
		overflow:hidden;
		font-size:80%;
	}
	#contents div.article ul.news li,#contents div.article ul.radio li,#contents div.article ul.blog li{
		margin-bottom:5px;
		text-align:left;
		padding-left:15px;/*
		text-indent:-15px;*/
	}
	#contents div.article a{
		color:#1E1E1E;
		text-decoration:none;
		display:block;
		padding-left:15px;
	}
	#contents div.article a:hover{
		color:#444444;
		background:#eeeeee;
	}
	#contents div.article ul li a em{
		color:#2629FF;
		font-style:normal;
		padding-left:15px;
		margin-left:-15px;
		display:block;
	}
	#contents div.article ul.news li a em{
		background:url(http://doublefacelabel.com/img/article_arrow_whatsnew.gif) no-repeat left center;
	}
	
	#contents div.article ul.blog li a em{
		background:url(http://doublefacelabel.com/img/article_arrow_blog.gif) no-repeat left center;
	}


	#contents div.article ul.releasecd li,#contents div.article ul.artist li{
		width:120px;
		float:left;
		margin:0px;
		padding:0px;
		text-align:center;
	}
	#contents div.article ul.releasecd li img,#contents div.article ul.artist li img{
		border-style:none;
	}

div.stat{
	clear:both;
	text-align:right;
	margin-top:1em;
	padding-top:5px;
	border-top:1px solid #dddddd;
}



#menu  dl.menu{
	background:url(http://doublefacelabel.com/img/menu_bg_body.gif) repeat-y;
}
#menu  dl.menu dt{
	background:url(http://doublefacelabel.com/img/menu_bg_head.jpg) no-repeat;
	height:60px;
}
#menu dl.menu span{
	display:none;
}
#menu dl.menu dd{
	background:url(http://doublefacelabel.com/img/menu_bg_foot.gif) no-repeat bottom;
}


ul#mainmenu{
	width:200px;
	margin-left:5px;
	font-size:0;
	line-height:0;
}
	ul#mainmenu li{
		width:100%;
		height:85px;
		background:url(http://doublefacelabel.com/img/menu_bg.gif) no-repeat;
	}
	ul#mainmenu li.last{
	}
		ul#mainmenu li a{
			display:block;
			width:200px;
			height:75px;;
		}
		ul#mainmenu li a:hover{
			filter: alpha(opacity=80);
			-moz-opacity:0.80;
			opacity:0.80;
		}
		ul#mainmenu li a.artist{background:url(http://doublefacelabel.com/img/menu_artist.jpg);}
		ul#mainmenu li a.musicpv{background:url(http://doublefacelabel.com/img/menu_musicpv.jpg);}
		ul#mainmenu li a.eventlive{background:url(http://doublefacelabel.com/img/menu_eventlive.jpg);}
		
		ul#mainmenu li a.cd{background:url(http://doublefacelabel.com/img/menu_getcd.jpg);}
		ul#mainmenu li a.produce{background:url(http://doublefacelabel.com/img/menu_produce.jpg);}
		ul#mainmenu li a.inquiry{background:url(http://doublefacelabel.com/img/menu_inquiry.jpg);}
dl#submenu{
	padding-top:10px;
	background-image:none;
}
	dl#submenu dt{
		background:url(http://doublefacelabel.com/img/smenu_title.gif) no-repeat right !important;
		width:170px;
		margin-left:5px;
		height:1.5em !important;
		line-height:1.5em;
		padding-left:30px;
		color:#ffffff;
		font-weight:900;
		padding-top:2px;
		padding-bottom:2px;
		font-size:80%;
	}
	dl#submenu dd{
		background-image:none !important;
	}
	dl#submenu dd.last{
		padding-bottom:5px;
		background:url(http://doublefacelabel.com/img/menu_foot.gif) no-repeat right bottom;
	}
		dl#submenu dd ul.news li{
			margin-bottom:3px;
			padding-left:20px;
			padding-right:4px;
		}
		dl#submenu dd ul.pages li{
			margin-bottom:3px;
			padding-left:25px;
			padding-right:4px;
			background:url(http://doublefacelabel.com/img/smenu_arrow.gif) no-repeat 15px center;
		}
			dl#submenu dd li a{
				color:#2629FF;
				text-decoration:none;
				font-size:80%;
				line-height:120%;
			}
			dl#submenu dd li a:hover{
				border-bottom:1px dashed #333333;
			}
			dl#submenu dd li a em{
				color:#5A0000;
				font-style:normal;
			}

#foot a{
	display:block;
	width:100%;
	height:30px;
}


/*********************************************************************
クリアフィックス
**********************************************************************/
#subcontents:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
#subcontents{
	zoom: 100%;
}